@charset "shift_jis";

.faqList ul.listLink li {
    background-image: none;
}

.supQa dd:before {
    color: #198c02;
    content: "A.";
	font-weight: bold;
	left: auto;
	position: absolute;
	top: auto;
}

ul.listLink ul.supCaution > li:before {
	border: none;
	margin-top: 0;
	height: auto;
	transform: none;
	width: auto;
}

#contents .col02  h3{background:#fff;}
#contents .col02 #contleft h2{margin-top:0;}
#contents .col02 #contleft > p,
#contents .col02 #contleft > ul,
#contents .col02 #contleft > ol,
#contents .col02 #contleft > table,
#contents .col02 #contleft > img{margin: 20px 15px;}
#contents .col02 #contleft > img{width:96%; margin-left:2%; margin-right:2%;}
#contents .col02 #contleft > img[src*=spacer]{display:none;width:0;height:0;margin:0;}
#contents .col02 #contleft > img + br{display:none;}

#contents .mainColWrapper01 > .col02 #document{padding-left:10px;padding-right:10px;}
#contents .mainColWrapper01 > .col02 #document > table{width:98%;margin-left:1%;margin-right:1%;}

#contents .mainColWrapper01 > .col02 #document > h1,#contents .mainColWrapper01 > .col02 #contleft > h1{font-size:18px; margin-top:20px;}
#contents .mainColWrapper01 > .col02 #contleft > h1{margin:10px 2% 0;}
#contents .mainColWrapper01 > .col02 #contleft > h1 + img{width:96%!important; margin:2%;}
#contents .mainColWrapper01 > .col02 #contleft > table{width:96%!important; margin-left:2%; margin-right:2%;}
